@charset "utf-8";
/* CSS Document */


/* --------------------------------
 Common properties to all buttons
 --------------------------------*/

[class*="-btn"]{
    transition: all 0.1s ease-out 0s;
    position: relative;
    border: none;
    color: #ffffff;
	font-family: 'Lobster', cursive;
    text-decoration: none;
	font-size:1rem;
    line-height: 1rem;
    cursor: pointer;
}
    &:hover{
        transition: all 0.1s ease-out 0s;
        text-decoration: none;
    }
    &:focus {
        outline: none;
    }
/* --------------------------------
		 Orange buttons
 --------------------------------*/
.orange-btn {
background: #fba263; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: -moz-linear-gradient(top,  #fba263 0%, #f58c4f 35%, #f1813f 60%, #ee7e2b 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fba263), color-stop(35%,#f58c4f), color-stop(60%,#f1813f), color-stop(100%,#ee7e2b)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #fba263 0%,#f58c4f 35%,#f1813f 60%,#ee7e2b 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #fba263 0%,#f58c4f 35%,#f1813f 60%,#ee7e2b 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #fba263 0%,#f58c4f 35%,#f1813f 60%,#ee7e2b 100%); /* IE10+ */
background: linear-gradient(to bottom,  #fba263 0%,#f58c4f 35%,#f1813f 60%,#ee7e2b 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fba263', endColorstr='#ee7e2b',GradientType=0 ); /* IE6-8 */
	}
	.orange-btn:hover {
		background-image: -moz-linear-gradient(center top , #f58c4f, #fba263);
		background-size: 100% auto;
		color: #ffffff;
		text-shadow: 1px 1px 0 #f58c4f;
	}

/* --------------------------------
		 Blue buttons
 --------------------------------*/
 .blue-btn {
 background: #3b87cd; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: -moz-linear-gradient(top,  #3b87cd 0%, #1766af 53%, #0b5ba5 78%, #0556a1 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3b87cd), color-stop(53%,#1766af), color-stop(78%,#0b5ba5), color-stop(100%,#0556a1)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #3b87cd 0%,#1766af 53%,#0b5ba5 78%,#0556a1 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #3b87cd 0%,#1766af 53%,#0b5ba5 78%,#0556a1 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #3b87cd 0%,#1766af 53%,#0b5ba5 78%,#0556a1 100%); /* IE10+ */
background: linear-gradient(to bottom,  #3b87cd 0%,#1766af 53%,#0b5ba5 78%,#0556a1 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3b87cd', endColorstr='#0556a1',GradientType=0 ); /* IE6-8 */
	}
	.blue-btn:hover {
		background-image: -moz-linear-gradient(center top , #1766af, #3b87cd);
		background-size: 100% auto;
		color: #ffffff;
		text-shadow: 1px 1px 0 #1766af;
	}
/* --------------------------------
		Dark Blue buttons
 --------------------------------*/
.dark-blue-btn{
	background-color:#02539e;
}
/* --------------------------------
		Light Blue buttons
 --------------------------------*/
.light-blue-btn{
	background-color:#5dcbf1;
}
/***/
.round-icon {
    border-radius: 50%;
    display: inline-block;
    height: 42px;
	vertical-align: middle;
    position: relative;
    width: 42px;
	}
	.round-icon > img {
		position:absolute;
		top:0;
		margin:auto;
		right:0;
		left:0;
		bottom:0;
	}
/* --------------------------------
		Simple Blue buttons
 --------------------------------*/
.simple-blue-btn{
	background: #3b87cd; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzNiODdjZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUzJSIgc3RvcC1jb2xvcj0iIzE3NjZhZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijc4JSIgc3RvcC1jb2xvcj0iIzBiNWJhNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwNTU2YTEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #3b87cd 0%, #1766af 53%, #0b5ba5 78%, #0556a1 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3b87cd), color-stop(53%,#1766af), color-stop(78%,#0b5ba5), color-stop(100%,#0556a1)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #3b87cd 0%,#1766af 53%,#0b5ba5 78%,#0556a1 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #3b87cd 0%,#1766af 53%,#0b5ba5 78%,#0556a1 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #3b87cd 0%,#1766af 53%,#0b5ba5 78%,#0556a1 100%); /* IE10+ */
background: linear-gradient(to bottom,  #3b87cd 0%,#1766af 53%,#0b5ba5 78%,#0556a1 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3b87cd', endColorstr='#0556a1',GradientType=0 ); /* IE6-8 */

}
.simple-blue-btn:hover{
		background-image: -moz-linear-gradient(center top , #1766af, #3b86ca);
		background-size: 100% auto;
		color: #ffffff;
		text-shadow: 1px 1px 0 #1766af;

}
/***/
.white-btn{
	background-color:#fff;}